[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

beware cups-1.2.4-5



On Wed, 2006-10-04 at 06:22 -0400, buildsys redhat com wrote:

> cups-1:1.2.4-5
> --------------
> * Tue Oct 03 2006 Tim Waugh <twaugh redhat com> 1:1.2.4-5
> - Updated LSPP patch from Matt Anderson (bug #208676).

This package is known to cause cupsd crashes.  It will be replaced by
cups-1.2.4-7, which disables the LSPP patch.  I hope to re-enable it in
an update version when it's fixed.

Tim.
*/

Attachment: signature.asc
Description: This is a digitally signed message part


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]